Bug 1116172 - Captcha no longer used, dead code still exists
Captcha no longer used, dead code still exists
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Maintainability (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.7
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-03 20:47 EDT by Damian Jansen
Modified: 2015-07-21 22:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.7.0-SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 22:19:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of list (198.30 KB, image/png)
2014-07-03 20:47 EDT, Damian Jansen
no flags Details

  None (edit)
Description Damian Jansen 2014-07-03 20:47:39 EDT
Created attachment 914602 [details]
Screenshot of list

Description of problem:
We've removed Captcha as a feature in sign ups and resetting passwords.
We should also remove the code that implements it.

Version-Release number of selected component (if applicable):
3.4

I've attached a screen of where it's used in zanata-war.
Comment 1 Alex Eng 2015-06-04 17:35:27 EDT
Most captcha implementation is removed in  https://bugzilla.redhat.com/show_bug.cgi?id=1191321
Comment 2 Alex Eng 2015-06-04 17:35:54 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/852
Comment 3 Damian Jansen 2015-06-05 00:35:12 EDT
Verified at b87cfa8da4a8e5f6b218380c383b185de78ef917

Note You need to log in before you can comment on or make changes to this bug.